{% load static %}

<!DOCTYPE html>
<html>
<head>
	<title>Demi Buku</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">	

	<link rel="icon" href="{% static 'book.png' %}">

	<link rel="stylesheet" href="{% static 'index.css' %}">

</head>
<body class = "bg">
	<nav class="navbar navbar-expand-md navbar-dark bg-dark">
	  <a class="navbar-brand" href="">Demi Buku
	  </a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mr-auto">
	      <li class="nav-item">
			{% if user.is_authenticated %}
			<a class="nav-link" href="/">Home</a>
			<a href="{% url 'rekomendasi' %}">Rekomendasi</a>
			<a href="{% url 'list_buku' %}">List buku</a>
			<a href="{% url 'logout' %}">Log out</a>
			{% else %}
			<a href="{% url 'signup' %}">Sign Up</a>
			<a href="{% url 'login' %}">Log In </a>
			{% endif %}
	      </li>
	    </ul>
	  </div>
	</nav>
	
	<div class="container">
	{% if user.is_authenticated %}
	<h3>Hello {{user.username}}, welcome to Demi Buku!</h3>
	{% else %}
	<h3>{{subjudul}}</h3>
	{% endif %}
	</div>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>